/* rest
---------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}



fieldset, img { border: 0; }

address, caption, cite, code, dfn, em, th, var {
	font-weight: normal;
	font-style: normal;
}

ol, ul { list-style: none; }

caption, th { text-align: left; }

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}

q:before, q:after { content:''; }

abbr, acronym { border: 0; }

img{vertical-align:bottom}


/* Common
---------------------------------------- */

HTML {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
/* Body settings  */
BODY {
    font-size: 12px;
    line-height: 18px;
	font-family:'CI',Meiryo,'lr oSVbN',sans-serif;

}


.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}



/* header PC
---------------------------------------- */

.header{
	display:block;
	background: #232d3b;
	}

.header .inner{
	width:980px;
	margin:0 auto;
	padding:50px 0 30px 0;
	position:relative;
	}

.header .inner h1 a{
	width:208px;
	height:55px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_logo") no-repeat;
	float:left;
	}

    .inner h1 {
		position: relative;
	}

	.catch {
		position: absolute;
		top: 60px;
		left: 10px;
		color: #ff7c00;
	}

.globalnavi{
	float:left;
	padding-left:47px;
	padding-right:17px;}

.globalnavi li{
	float:left;
	}

.globalnavi .nowpage{
	background:#ff7c00;
	}

.gn01 a{
	display:block;
	width:75px;
	height:56px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn01") center center no-repeat;}

.gn02 a{
	display:block;
	width:125px;
	height:56px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn02_3") center center no-repeat;}

.gn03 a{
	display:block;
	width:125px;
	height:56px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn03_3") center center no-repeat;}

.gn04 a{
	display:block;
	width:125px;
	height:56px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn04_3") center center no-repeat;}

.gn05 a{
	display:block;
	width:109px;
	height:56px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn05") center center no-repeat;}


/*  */
.gn06 a{
	display:block;
	width:109px;
	height:56px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn06_3") center center no-repeat;}
/*  */

.sns {
    float: right;
    padding-top: 20px;
    position: absolute;
    right: 0;
    top: -5px;
}

.sns li{
	float:left;
	padding-right:17px;}

.sns li.tw {
	width: 100px;
}

.tw a{
	display:block;
	width:22px;
	height:16px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_tw") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}

.fb a{
	display:block;
	width:16px;
	height:16px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_fb") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}

.b a{
	display:block;
	width:16px;
	height:16px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_b") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}


.other{
	float:right;}

.header .regi a{
	display:block;
	width:219px;
	height:57px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_btn_regi_2") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}

.header .mypage a{
	display:block;
	width:219px;
	height:57px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_btn_mypage") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}

.header a{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}

/* footer PC
---------------------------------------- */
.pagetop {
padding:10px;}

.pagetop a{
	 display:block;
	 width:84px;
	 height:84px;
	 background:url("/siteImage.php?&fd=renewal&fn=btn_pagetop") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	float:right;
}

.footer{
	padding-top:60px;
	background:#cccccc;}

.footer .inner{
	max-width:980px;
	margin:0px auto;
}

.footer .h01{
	width:107px;
	height:41px;
	padding-bottom:20px;
	background:url("/siteImage.php?&fd=renewal&fn=ftr_h02") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}

.footer .h02{
	width:147px;
	height:41px;
	padding-bottom:20px;
	background:url("/siteImage.php?&fd=renewal&fn=ftr_h08") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}

/*  */
.footer .h03{
	width:147px;
	height:41px;
	padding-bottom:20px;
	background:url("/siteImage.php?&fd=renewal&fn=ftr_h04") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
}
/*  */

.footer a{
	text-decoration:none;
	color:#000;
	}

.footer a:hover{
	text-decoration:none;
	color:#666;
	}

/*  */
.footer .idol,.footer .anime{
	float:left;
	padding-right:60px;}

.footer .visual {
	float:left;}

.footer .idol ul,.footer .visual ul{
	float:left;
	padding-right:30px;
}
.footer .anime ul{
	float:left;
	padding-right:50px;
}

.footer .idol li,.footer .visual li,.footer .anime li{
	padding-bottom:10px;
	}
/*  */

.artist{
	width:296px;
	height:70px;
	padding-bottom:20px;
	background:url("/siteImage.php?&fd=renewal&fn=ftr_h01") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
}


.artist,.footer h3{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}

.subnavi{
	background:#232d3b;
	margin-top:80px;
	padding:30px 0;}

.subnavi ul{
	float:left;
	}

.subnavi li{
	float:left;
	color:#FFF;
	padding:0 5px;
	}

.subnavi a{
	color:#FFF;
	}

.subnavi a:hover{
	color:#CCC;
	}

.copyright{
	float:right;
	color:#FFF;}




/* Tablet-Phone
------------------------- */
@media screen and (max-width:979px){

/* header
---------------------------------------- */


.header .inner{
	width:90%;
	height:230px;
	margin:0 auto;
	padding:30px 0 20px 0;

	}

.header .inner h1 a{
	width:130px;
	height:30px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_logo") no-repeat;
	float:left;
	-moz-background-size:auto 100%;
background-size:auto 100%;
	}

    .inner h1 {
		position: relative;
	}

	.catch {
		font-size: 8px;
		left: 0;
		position: absolute;
		top: 32px;
	}

.globalnavi{
	float:none;
	position:absolute;
	top:90px;
	left:0px;
	background:#192328;
	padding:0;
	width:100%;}

.globalnavi li{
	float:none;
	border-top:1px solid #22333b;
	width:100%;
	margin:0px auto;
	padding:15px 0;
	}

.globalnavi li a{
	display:block;
	width:90%;
	margin:0 auto;
	height:12px;
	}

.globalnavi .nowpage{
	background:#ff7c00;
	}

.gn01 a{

	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn01_sp") no-repeat;
	-moz-background-size:auto 100%;
background-size:auto 100%;}

.gn02 a{
	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn02_sp") no-repeat;
	-moz-background-size:auto 100%;
background-size:auto 100%;}

.gn03 a{
	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn03_sp") no-repeat;
	-moz-background-size:auto 100%;
background-size:auto 100%;}

.gn04 a{
	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn04_sp") no-repeat;
	-moz-background-size:auto 100%;
background-size:auto 100%;}

.gn05 a{
	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn05_sp") no-repeat;
	-moz-background-size:auto 100%;
background-size:auto 100%;}

/*  */
.gn06 a{
	background:url("/siteImage.php?&fd=renewal&fn=hdr_gn06_2_2_sp") no-repeat;
	-moz-background-size:auto 100%;
background-size:auto 100%;}
/*  */

.sns{
	float:right;
	padding-top:7px;
	padding-right:10px;}

.sns li{
	float:left;
	padding-right:8px;}

.tw a{
	display:block;
	width:20px;
	height:16px;

	}

.fb a{
	display:block;
	width:16px;;
	height:16px;

	}

.b a{
	display:block;
	width:16px;;
	height:16px;

	}


.other{
	float:right;}

.header .regi a{
	display:block;
	width:117px;
	height:30px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_btn_regi") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}

.header .mypage a{
	display:block;
	width:117px;
	background:url("/siteImage.php?&fd=renewal&fn=hdr_btn_mypage-sp") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}

.header a,.header-menber a{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}

/* footer PC
---------------------------------------- */
.pagetop {
padding:10px;}

.pagetop a{
	 display:block;
	 width:42px;
	 height:42px;
	 background:url("/siteImage.php?&fd=renewal&fn=btn_pagetop") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	float:right;
}

.footer{
	padding-top:30px;
	background:#cccccc;}

.footer .inner{
	width:90%;
	margin:0px auto;
}

.footer .h01{
	width:107px;
	height:41px;
	padding-bottom:20px;
	background:url("/siteImage.php?&fd=renewal&fn=ftr_h02") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}

.footer .h02{
	width:147px;
	height:41px;
	padding-bottom:20px;
	background:url("/siteImage.php?&fd=renewal&fn=ftr_h08") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}
/*  */
.footer .h03{
	width:147px;
	height:41px;
	padding-bottom:20px;
	background:url("/siteImage.php?&fd=renewal&fn=ftr_h04") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}
/*  */

.footer a{
	text-decoration:none;
	color:#000;
	}

.footer a:hover{
	text-decoration:none;
	color:#666;
	}

/*  */
.footer .idol,.footer .visual,.footer .anime{
	float:none;
	padding-right:0;
	padding-top: 30px;}

.footer .idol ul,.footer .visual ul,.footer .anime ul{
	float:none;
	width:40%;
	padding-right:20px;
}

.footer .idol ul:nth-child(2),
.footer .visual ul:nth-child(2),
.footer .anime ul:nth-child(2) {
	float: left;
}

.footer .idol ul:nth-child(3),
.footer .visual ul:nth-child(3),
.footer .anime ul:nth-child(3) {
	float: right;
}

.footer .idol li,.footer .visual li,.footer .anime li{
	padding-bottom:10px;
	}
/*  */

.artist{
	width:148px;
	height:35px;
	padding-bottom:20px;
	background:url("/siteImage.php?&fd=renewal&fn=ftr_h01") no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
}


.artist,.footer h3{
	text-indent:300%;
	white-space:nowrap;
	overflow:hidden;}

.subnavi{
	background:#232d3b;
	margin-top:0px;
	padding:30px 0;}

.subnavi ul{
	float:left;
	}

.subnavi li{
	float:left;
	color:#FFF;
	padding:0;
	}

.subnavi a{
	color:#FFF;
	}

.subnavi a:hover{
	color:#CCC;
	}

.copyright{
	float:left;
	color:#FFF;
	padding-top:10px;
	padding-left:3px;}


}






/* !!!add 20150202 >>> */
/* PC */
.gn01 a,
.gn02 a,
.gn03 a,
.gn04 a,
.gn05 a,
.gn06 a,
.gn07 a,
.gn08 a {
	width: 97px;
	height: 56px;
}
.gn07 a {
	display: block;
	background: url("/siteImage.php?&fd=renewal&fn=hdr_gn07_3") center center no-repeat;
}
.gn08 a {
	display: block;
	background: url("/siteImage.php?&fd=renewal&fn=hdr_gn08_3") center center no-repeat;
}
.footer .h01,
.footer .h02,
.footer .h03,
.footer .h07 {
	text-align: left;
	font-size: 1px;
	line-height: 0;
	text-indent: -100%;
}
.footer .h07 {
	width: 209px;
	height: 41px;
	padding-bottom: 20px;
	background: url("/siteImage.php?&fd=renewal&fn=ftr_h07") no-repeat;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
.footer .h02 {
	text-align: left;
	font-size: 1px;
	line-height: 0;
	text-indent: -100%;
}
.footer .h02 {
	width: 209px;
	height: 41px;
	padding-bottom: 20px;
	background: url("/siteImage.php?&fd=renewal&fn=ftr_h08") no-repeat;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
.footer .h09 {
	width: 209px;
	height: 41px;
	padding-bottom: 20px;
	background: url("/siteImage.php?&fd=renewal&fn=ftr_h00") no-repeat;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
.footer .f-nav-row {
	overflow: hidden;
	_zoom: 1;
	margin-left: -30px;
	margin-right: -30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.footer .f-nav-col {
	float: left;
	padding-left: 30px;
	padding-right: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 25%;
}
.footer .f-nav-col.idol {
	width: 50%;
}
.footer .f-nav-col.idol > div {
	overflow: hidden;
	_zoom: 1;
	margin-left: -15px;
	margin-right: -15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.footer .f-nav-col.idol > div > ul {
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
}
/* Tablet-Phone */
@media screen and (max-width:979px) {
	.header .inner{
		width:90%;
		height:275px;
	}
	.gn07 a {
		background: url("/siteImage.php?&fd=renewal&fn=hdr_gn07_2_sp") no-repeat;
		-moz-background-size: auto 100%;
		background-size: auto 100%;
	}
	.gn08 a {
		background: url("/siteImage.php?&fd=renewal&fn=hdr_gn08_2_sp") no-repeat;
		-moz-background-size: auto 100%;
		background-size: auto 100%;
}
	.footer .idol, .footer .visual, .footer .anime, .footer .gravure {
		float: none;
		padding-right: 0;
		padding-top: 30px;
	}
	.footer .f-nav-col {
		float: none !important;
		width: 100% !important;
	}
}
/* <<< !!!add 20150202 */